@media screen and (min-width: 768px) {

    .mainMenu {
        position:relative !important;
    }

    .menuPrincipal {
        padding:0;margin:0;
    }

        .menuPrincipal ul {
            padding:0;margin:0;
        }

        .menuPrincipal li {
            list-style:none;
        }

    .listLevel1, .listLevel1_Selected {
        display: inline-block;
        padding: 0;
        margin: 0;
        width:23%;
        height:62px;
        border-bottom:solid 8px transparent;
        float:left;
    }

    .listLevel1:hover, .listLevel1_Selected:hover {
        border-bottom:solid 8px #97bf0d;
    }

    header.smaller .listLevel1 {
        height:45px;
    }

    .linkLevel1 {
        font-family: 'Avenir LT Std 35 Light';
        font-size: 1.6em;
        color: #434343;
        text-align: center;
        display: inline-block;
        width: 100%;
        text-transform: uppercase;
        transition: all 0.4s;
        line-height: 62px;
        cursor: pointer;
    }

    header.smaller .linkLevel1 {
        line-height:45px;
    }

    /*Logo*/
    .logo img{
        background: white;
        border-radius: 0 0 20px 20px;
    }

    /* Cas particulier de l'icône de contact */

    .listLevel1_Contact {
        width:7%;
    }

    .listLevel1_Contact:hover {
        border-bottom:solid 8px #97bf0d;
    }


    .listLevel1_Contact a {
        background:url(images/contact.png) center center no-repeat;
        background-size:60%;
        width:100%;height:62px;
        filter : alpha(opacity=70);
        opacity : 0.7;
        display:block;
        transition: all 0.3s;
    }

    header.smaller .listLevel1_Contact a {
        height:45px;
    }

    ul.columns {
        float:left;
        width:50%;
        margin:0;padding:0;
    }

    /* Gestion du sous menu niveau 1 */

    .listLevel1:hover .divSubMenu1, .listLevel1_Selected:hover .divSubMenu1 {
        display:block;
    }

    .divSubMenu1 {
        width:100%;
        background-color:#98bf0d;
        display:none;
        position:absolute;
        left:0;
        width:100%;
        z-index:10;
        padding-bottom:25px;
    }

    .divSubMenu1 ul {
            padding:0;margin:0;
        }

        .listLevel2 {
        }

    .linkLevel2 {
        padding: 4%;
        ffont-family: 'Avenir LT Std 35 Light';
        font-size: 1.6em;
        color: #fff;
        text-align: left;
        text-transform: none;
        display: block;
        cursor: pointer;
    }

            .linkLevel2:hover {
                background-color:#007649;
                color:#fff;
            }

/* Gestion du sous menu niveau 2 */

        .divSubMenu2 ul {
            padding:0;
            margin:0;
        }

        .listLevel3 {
        }

        .linkLevel3, .linkLevel3:hover {
            color:#000;font-size:1.2em;
            text-transform:none;text-align:left;
            padding-left:8%;
        }

            .linkLevel3:hover {
                text-decoration:underline;
            }

}

.navbar-default {
    /*background-color:#fff;*/
    background-color:transparent;
    border:none;
    margin:0;
    height:61px;
    position:static;
}

.navbar-collapse {
    padding:0;
}